@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,600,300&subset=latin,latin-ext');


body {
    position: relative;
    overflow-x: hidden;
    -ms-overflow-x: hidden;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 16px;
    color: #000;

}


h1, h2, h3, h4, h5 {
    font-weight: 400;
    font-style: normal;
    font-family: 'Open Sans', sans-serif !important;

}

#AlanYazi {
    height:100%;
    min-height: 300px;
    position: relative;
}

a:hover {
    text-decoration: none;
}

.ustBar {
    height: 51px;
    padding-top: 8px;
    position: fixed;
    z-index: 12;
    width: 100%;
    left: 0px;
    top: 0px;
    background-color: #fff;

}

.ustBarCita {
    height: 5px;
    z-index: 10;
    position: relative;
    margin-top: 50px;
}

#alan {

    background-image: url(../images/background.jpg);
    background-position: top;
    background-repeat: repeat-y;
    background-size: 100%;

    position: relative;
    border-top-style:solid;
    border-top-width:2px;
    border-top-color:#000;
}



#logo {
    position: absolute;
    cursor: pointer;
    left: 30px;
}

#menu {
    position: absolute;
    cursor: pointer;
    right:30px;
}


#menuKayanDiv {
    position: fixed;
    width: 300px;
    right: -300px;
    top: 0;
    background-color: rgba(37, 45, 58, 0.92);
    min-height: 100%;
    z-index: 15;
}




::-webkit-scrollbar {
    width: 13px;
}
::-webkit-scrollbar-track {
    background-color: #fff;
    border-left: 1px solid #ccc;
}
::-webkit-scrollbar-thumb {
    background-color: #00091b;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #576f84;
}
.harita {
    margin-top:-70px;
    z-index:5;
    position:relative;
}


.overView{
    position: relative;
    padding-bottom: 50px;
    border-top-style:solid;border-top-width:2px;border-top-color:#000;"
}

.altSatir {
    position: relative;
}

.altSatir i {
    font-size:22px;
}


.blok {
    background-color: #fff;

}

.referanslar {
    position:relative;
    padding-left:0;
    background-size: cover;
    background-image: url(../images/background9.jpg);
}

.refAlfa {
    padding:1px;
}

.refKutu {
    padding:1px;
}

.iletisim {
    position: absolute;
    top: 50px;
    right: 0px;
    width: 400px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 20px;
    background-color: #fff;
}

.btn-default {
    border-radius: 0px;
}

.saturate {-webkit-filter: saturate(3); filter: saturate(3);}
.grayscale {-webkit-filter: grayscale(100%); filter: grayscale(100%);}
.contrast {-webkit-filter: contrast(160%); filter: contrast(160%);}
.brightness {-webkit-filter: brightness(0.25); filter: brightness(0.25);}
.blur {-webkit-filter: blur(3px); filter: blur(3px);}
.invert {-webkit-filter: invert(100%); filter: invert(100%);}
.sepia {-webkit-filter: sepia(100%); filter: sepia(100%);}
.huerotate {-webkit-filter: hue-rotate(180deg); filter: hue-rotate(180deg);}
.rss.opacity {-webkit-filter: opacity(50%); filter: opacity(50%);}



#map {
    width:100%;
    border-color:#000;
    border-style:solid;
    border-width: 2px;
}
.gm-style-iw * {
    display: block;
    width: 100%;
}
.gm-style-iw h4, .gm-style-iw p {
    margin: 0;
    padding: 0;
}
.gm-style-iw a {
    color: #4272db;
}

#refImg {
    position:absolute;
    top:50px;
    right:20px;
    height:600px;
}


#kariyerImg {
    position:absolute;
    top:20px;
    right:20px;
}

.down {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 75px;
    z-index: 5;
    font-size: 18px;
    -webkit-animation: mymove 0.7s linear infinite alternate;  /* Chrome, Safari, Opera */
    animation mymove: 0.7s linear infinite alternate;
}



@-webkit-keyframes mymove {
    from {bottom: 0px;}
    to {bottom: 10px;}
}

@keyframes mymove {
    from {bottom: 0px;}
    to {bottom: 10px;}
}


.kariyer {
    position: relative;
    background-image: url(../images/hr5.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    padding: 0;
    color: #fff;

    
    border-top-color: #fff;
    border-top-style: solid;
    border-top-width: 2px;
    
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-bottom-width: 3px;
}
.refAlfaDetay {


}

.haber {
    height: 260px;
    position: relative;
    border-left-color: #fff;
    border-left-style: solid;
    border-left-width: 2px;
}

.haberler {
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: #fff;
}

.hr1 {
    background-image: url(../images/haberler/haber1.jpg);
    background-size: cover;
}

.hr2 {
    background-image: url(../images/haberler/haber2.jpg);
    background-size: cover;
}

.hr3 {
    background-image: url(../images/haberler/haber3.jpg);
    background-size: cover;
}

.hr4 {
    background-image: url(../images/haberler/haber4.jpg);
    background-size: cover;
}
.kariyerBox {
padding-top: 17%;
padding-bottom: 17%;
}

.b2 {
    background-color: transparent;
    border-color: #fff;
    color:#fff;
}
.b2:hover {
    background-color: transparent;
    border-color: #fff;
    color:#fff;
}

.guncelHaberler {
    position: absolute;
    bottom:58px;
    left: -67px;
    font-size: 55px;
    color: #000;
    font-weight:300;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    writing-mode: lr-tb;
}

.refKutu2 {
    background-color: #fff;
    border-color: #838383;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    position: relative;
}

.kariyerMask {
    background-color: rgba(0, 0, 0, 0.1);
    height: 100%;
    width: 100%;
}


.araBant {
    background-color: #FF8500;
    padding-top: 3px;
    padding-bottom: 2px;
    color:#fff;
    font-weight: 300;
    font-size:20px;
    margin-bottom:1px;
    margin-top: 1px;
    margin-left:-14px;
}


.araBosluk {
    height:250px;
}  


.referansYazi {
    color:#fff;
    font-size:55px;
    font-weight:300;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
}


.refAciklama {
    padding:2px;
}


.refAciklama2 {
    background-color:#fff;
    height:100%;
    border-color: #838383;
    border-style: solid;
    border-width: 1px;
    padding-left: 20px;
    padding-bottom: 20px;

}


.refSecim {
    position: absolute;
    width: 100%;
    background-color: #FF8500;
    height: 5px;
}


.hakkimizda {
    position: relative;
    background-image: url(../images/fizHakkinda4.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    padding: 0;
    color: #000;
}

.form-control{
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.input-group-addon {
      -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.alan1 {
    display: none;

}

.alanKutuA {
    margin: 0px;
    height: 55px;
    font-weight: 600;
    background-color: #252d3a;
    color:#fff;
    padding:2px;
    padding-top: 10px;
    font-size: 14px;
    
    cursor: pointer;
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-bottom-width: 1px;

    border-left-color: #fff;
    border-left-style: solid;
    border-left-width: 1px;  
        

}

.alanKutuB {
    margin: 0px;
    font-size: 14px;
    font-weight: 600;
    height: 55px;
    background-color: #576f84;
    color:#fff;
    padding:2px;
    padding-top: 10px;
    
    cursor: pointer; 
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    
    border-left-color: #fff;
    border-left-style: solid;
    border-left-width: 1px;

}

.cozumYazi {
    position: absolute;
    left: -195px;
    top:110px;
    width: 327px;
    color:#252d3a;
    font-size:70px;
    font-weight:600;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
    -sand-transform: rotate(270deg);
}

#fizCozumler {
    cursor: pointer;
}

.smallSolutionsTab {
    font-size: 18px;
    display: block;
}


    .animation {

        margin-left: auto;
        margin-right: auto;
        }


#backArrow {
    cursor: pointer;
}


.item img {
    background-color:#fff;
}


.orangeBorder {
    border-bottom-color: #FF8500;
    border-bottom-width: 4px;
}

.whiteBorder {
    border-bottom-color: #fff;
    border-bottom-width: 2px;
}
#spinCircle {
    position: absolute;
    z-index: 999;
}

.news {
    background-color: #fff;
}


.leftBottomCorner {
    border-left-color:#000000;
    border-left-width:2px;
    border-left-style:solid;
    border-bottom-color:#000000;
    border-bottom-width:2px;
    border-bottom-style:solid;
}

.rightTopCorner {
    border-right-color:#000000;
    border-right-width:2px;
    border-right-style:solid;
    border-top-color:#000000;
    border-top-width:2px;
    border-top-style:solid;
}





.g-recaptcha {
      -webkit-transform: scale(0.77);
     -moz-transform: scale(0.77);
      -ms-transform: scale(0.77);
       -o-transform: scale(0.77);
          transform: scale(0.77);
   -webkit-transform-origin: 0 0;
      -moz-transform-origin: 0 0;
       -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
           transform-origin: 0 0;
}
